
    <header>
      <div class="vidOuverture">
        <section class="sec">
          <video autoplay muted loop>
            <source src="../../assets/img/interior.mp4" type="video/mp4" />
          </video>
          <img src="../../assets/img/Almost Mobilier.svg" alt="" />
        </section>
      </div>
    </header>
    <section class="titresec">
      <div class="infoTitre">
        <h2 class="titre">Almost Mobilier</h2>
        <div class="info">
          <p>
            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec vitae
            laoreet ipsum, sed vulputate neque. Sed tincidunt scelerisque ex,
            vel iaculis urna porta quis.Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec vitae
            laoreet ipsum, sed vulputate neque. Sed tincidunt scelerisque ex,
            vel iaculis urna porta quis.
            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec vitae
            laoreet ipsum, sed vulputate neque. Sed tincidunt scelerisque ex,
            vel iaculis urna porta quis.

          </p>
          <a href="realisations">En savoir plus</a>
        </div>
      </div>
    </section>
    <section class="design">
      <h2 class="titreDesign">Un design selon vos goûts</h2>
      <div class="textDesign">
        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc imperdiet
        erat a urna iaculis gravida. Sed feugiat tellus nibh, vitae tempor lorem
        tristique ac. Vestibulum maximus massa nec lectus bibendum, vel
        elementum nunc elementum. Mauris id lectus ipsum. Suspendisse potenti.
        Nunc lacinia lobortis tortor, eu ultricies nunc pharetra ac. Maecenas
        ultricies commodo risus, ac vehicula enim venenatis a. Curabitur
        pellentesque dolor quis quam dapibus sollicitudin. Fusce ultricies nisi
        velit, accumsan pharetra nisl varius at. Cras eget ex odio. Fusce non
        blandit ligula, at scelerisque ipsum.
      </div>
      <div class="row1">
        <img
          class="pic1"
          src="../../assets/img/spacejoy-YnLJ3rM4VtI-unsplash.jpg"
          alt=""
        />
        <img
          class="pic2"
          src="../../assets/img/spacejoy-3z_61bnbFhM-unsplash.jpg"
          alt=""
        />
        <img
          class="pic3"
          src="../../assets/img/spacejoy-KSfe2Z4REEM-unsplash.jpg"
          alt=""
        />
      </div>
      <img
        class="row2 pic4"
        src="../../assets/img/r-architecture-TRCJ-87Yoh0-unsplash.jpg"
        alt=""
      />
      <div class="row3">
        <img
          class="pic5"
          src="../../assets/img/pexels-valeria-boltneva-827518.jpg"
          alt=""
        />
        <img
          class="pic6"
          src="../../assets/img/spacejoy-TKFskJy8PQ8-unsplash.jpg"
          alt=""
        />
      </div>
      <a href="realisations">En savoir plus</a>
      <hr>
    </section>
   
    

    <section class="boutique">
      <div class="infoBoutique">
        <h2 class="titreBoutique">Retrouvez les éléments de notre créations</h2>
        <div class="infoBoutique">
          Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc
          imperdiet erat a urna iaculis gravida. Sed feugiat tellus nibh, vitae
          tempor lorem tristique ac. Vestibulum maximus massa nec lectus
          bibendum, vel elementum nunc elementum.
        </div>
      </div>
      <div
        class="photoBoutiqueSlider"><div class="btn">
            <a href="produits" >Voir notre boutique</a>
          </div>
    </div>
      <div class="categories">
        <div class="photoBoutiquePlantes">
          <div class="btn">
            <a href="produits/#plantes" class="boutiquePlantesBtn">Plantes</a>
          </div>
        </div>
        <div class="photoBoutiqueLuminaires">
         
          <div class="btn">
            <a href="produits/#luminaires" class="boutiqueLuminairesBtn">Luminaires</a>
          </div>
        </div>
        <div class="photoBoutiqueTableaux">
        
          <div class="btn">
            <a href="produits/#tableaux" class="boutiqueTableauxBtn">Tableaux</a>
          </div>
        </div>
      </div>
       <hr>
    </section>
    